input[type=text] {
  background: transparent;
  border: 2px solid $white;
  border-radius: .5rem;
  color: $white;
  outline: none;
  padding: 1rem 2rem;
  transition: border-color .3s ease-in-out;

  &::placeholder {
    color: $white;
    opacity: 1;
  }

  &:focus {
    border-color: $toastOrange;
  }
}
